@charset "utf-8";


/*table
-----------------------------------------*/
table .sort {
    /*display: block;*/
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding: 0 20px 0 10px;
}

table .asc {
    display: block;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding: 0 20px 0 10px;
}

table .desc {
    display: block;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding: 0 20px 0 10px;
}

table .center {
    text-align: center;
}
.tableCommon {
    /*font-family:arial;
    background-color: #444;*/
    margin:10px 0pt 15px;
    font-size: 8pt;
    width: 100%;

}


.tableCommon thead tr th.nosort {
    background-image: url();
    background-repeat: no-repeat;
    background-position: center right;
    cursor: none;
}




.tableCommon thead tr th.sort {
    background-image: url(../images/icon_sort01.png);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
.tableCommon thead tr th.sorting_asc {
    background-image: url(../images/icon_sort01_asc.png);
}
.tableCommon thead tr th.sorting_desc {
    background-image: url(../images/icon_sort01_desc.png);
}

/*tableCommon
-----------------------------------------*/
.tableCommon {
    width: 99%;
}

.tableCommon th {
    background: #444;
    border-right: 1px solid #888;
    padding: 5px 10px;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #FFF;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}

.tableCommon tr th:last-child {
    border-right: none;
}

.tableCommon td {
    border-bottom: 1px dotted #AAA;
    padding: 3px 10px;
    font-size: 12px;
}

.tableCommon td.edit {
    border-bottom: 1px dotted #AAA;
    padding: 3px 0px;
}
.tableCommon tr:nth-child(odd) td {
    background-color: #F6F6F6;
}

.tableCommon th.center,
.tableCommon td.center {
    text-align: center;
}

.tableCommon td.edit a {
    display: block;
    background: #3A72AF;
    border-style: solid;
    border-width: 0 0 2px 0;
    border-color: #264A73;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 auto;
    padding: 3px 0;
    width: 50px;
    text-decoration: none;
    text-align: center;
    color: #FFF;

    behavior: url("PIE-1.0.0/PIE.htc");
    position: relative;
}

.tableCommon td.edit a:hover {
    margin-top: 2px;
    border-bottom: none;
}



.tableLable {
    font-weight: bold;
    margin: 0 20px 0 20px;
    border-bottom: 1px solid #579164;
}






#myTable_paginate{
    text-align: center;
    font-size: 14px;
}

#myTable_paginate a {
    display: inline-block;
    vertical-align: top;
    margin: 20px 1px 0 1px;
    line-height: 100%;
}

#myTable_paginate a  {
	/*float:left;
    display: block;*/
    border: 1px solid #CCC;
    border-bottom-width: 2px;
    padding: 8px 10px;
    text-decoration: none;
    color: #333;
}

#myTable_paginate a:hover {
    background-color: #F0F0F0;
}

#myTable_paginate a.current {
    /*padding-top: 1px;*/
    font-weight: bold;
    background: #CCC;
}


#myTable_paginate a.first,
#myTable_paginate a.previous,
#myTable_paginate a.next,
#myTable_paginate a.last {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#myTable_paginate a.first,
#myTable_paginate a.previous,
#myTable_paginate a.next,
#myTable_paginate a.last {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 10px;
}

#myTable_paginate a.first {
    background-image: url(../images/icon_paging_first.png);
    height : 14px;
}

#myTable_paginate a.previous {
    background-image: url(../images/icon_paging_prev.png);
    height : 14px;
}

#myTable_paginate a.next {
    background-image: url(../images/icon_paging_next.png);
    height : 14px;
}

#myTable_paginate a.last {
    background-image: url(../images/icon_paging_last.png);
    height : 14px;
}

#myTable_paginate a.previous {
    margin-right: 14px;
}

#myTable_paginate a.next {
    margin-left: 14px;
}

.dataTables_paginate.paging_full_numbers_no_ellipses {
	text-align:center;
}
.dataTables_scrollBody{
	text-align:center;
}

tr td.edit {
	width: 100px;
	padding:0px;
	text-align: center;
}

tr td.td1 {
	width:80px;
	padding:0px;
	text-align: center;
}

tr td.td2 {
	width:220px;
	padding:0px;
	text-align: center;
}

tr td.td3 {
	width:70px;
	padding:0px;
	text-align: center;
}

tr td.td4 {
	width:160px;
	padding:0px;
	text-align: center;
}

tr td.td5 {
	width:75px;
	padding:0px;
	text-align: center;
}

tr td.td6 {
	width:70px;
	padding:0px;
	text-align: center;
}

tr td.td7 {
	width:70px;
	padding:0px;
	text-align: center;
}

tr td.td8 {
	width:140px;
	padding:0px;
	text-align: center;
}

#myTable tr.fixHeader {
	height: 45px;
}

table.no-footer.dataTable tr.fixHeader {
	height: 29px;
}

